__gnu_pbds::basic_hash_tag(3cxx)

NAME
__gnu_pbds::basic_hash_tag - Basic hash structure.

SYNOPSIS

Inherits __gnu_pbds::associative_tag.

Inherited by __gnu_pbds::cc_hash_tag, and __gnu_pbds::gp_hash_tag.

Detailed Description

Basic hash structure.

Definition at line 138 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.